File baselibs.conf of Package clucene-core

libclucene-core1
	provides "libclucene2 = <version>"
	obsoletes "libclucene2 < <version>"
libclucene-shared1